Subject: Re: bug#72681: 31.0.50; visual-wrap-prefix-mode interacts badly with plain lists in org-mode

From: Jim Porter <[email-masked]>
Date: Sun, 18 Aug 2024 10:11:07 -0700

On 8/18/2024 2:53 AM, Mark Hepburn wrote:
> Hi again Jim,
> 
> I haven't isolated this one yet, but I'm flagging in case it rings any 
> bells for you -- I'm getting rendering-lockups with dart-mode when I 
> enable visual-wrap-prefix-mode.  I've checked a couple of other 
> programming modes which seem fine.  My money was on lsp-mode (and maybe 
> lens display), but I've disabled lsp entirely and it still locks up.

I've tried installing dart-mode and enabling visual-wrap-prefix-mode 
(and visual-line-mode) in a sample file, and wasn't able to reproduce 
any hangs. If you figure out how to reproduce this, just file a new bug 
and CC me.